/* 
    Document   : planer
    Created on : 22.03.2014, 14:59:19
    Author     : e3onjz
*/

#main {
    margin-right: 20px;
    margin-left:  20px;
    padding: 10px;
    font-size: 10pt;
    min-width: 800px;
}

#main h2 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 15px;
    margin-top: 5px;
    font-size: 14pt;
    border-bottom: 1px dotted black;
}

#logout {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 8pt;
    cursor: pointer;
}

#pnl_left {
    float: left;
    margin-right: 3px;
    border-right: 1px dotted black;
}

#pnl_chooser {
    width: 350px;
    height: 490px;
    padding: 3px;
    overflow: hidden;
}

#pnl_planer {
    position: relative;
    height: 490px;
    padding: 3px;
    overflow: hidden;
}

#pnl_chooser div {
    overflow-y: scroll;
    width: 350px;
    height: 155px;
}

#pnl_chooser table {
    border: hidden;
    border-collapse: collapse;
    font-size: 8pt;
    width: 325px;
    vertical-align: top;
}

#pnl_chooser table td {
    border: 1px solid black;
    padding: 2px;
    word-break: break-all;
}

#form input, #export {
    width: 100%;
    border: 1px solid black;
    border-radius: 3px;
}

#form select {
    width: 100%;
    border: 1px solid black;
    border-radius: 3px;
}

#form select:focus {
    box-shadow: 0px 0px 2px #1f8dd6, -0px 0px 2px #1f8dd6, 0px -0px 2px #1f8dd6, -0px -0px 2px #1f8dd6;
}

#eintragen, #export {
    cursor: pointer;
}

#eintragen:hover, #export:hover{
    box-shadow: 0px 0px 2px #1f8dd6, -0px 0px 2px #1f8dd6, 0px -0px 2px #1f8dd6, -0px -0px 2px #1f8dd6;
}

#user:focus{
    box-shadow: 0px 0px 2px #1f8dd6, -0px 0px 2px #1f8dd6, 0px -0px 2px #1f8dd6, -0px -0px 2px #1f8dd6;
}

.plan section {
    position: absolute;
    display: block;
    width: 100%;
    height: 455px;
    left: 0px;
    top: 30px;
    background-color: #ffffff;
    border-top: 1px solid #000000;
}

.plan section h3 {
    position: absolute;
    top: -30px;
    width: 200px;
    height: 29px;
    font-family: Verdana;
    margin: 0;
    margin-left: 20px;
    border-radius: 7px 7px 0 0;
    border: 1px solid #000000;
    border-bottom: 0px;
    background-color: #ffffff;
    z-index: 1;
}

.plan section:nth-child(2) h3 {
    left: 200px;
    z-index: 0;
}


.plan section h3 a {
    display: block;
    margin: 5px 0 0 0;
    font-size: 10pt;
    text-align: center;
    text-decoration: none;
    color: #000000;
}

.plan section:target, .plan section:target h3 {
    z-index: 1;
}

.tablecontainer {
    overflow: auto;
    margin: 10px;
    height: 445px;
}

.plantable {
    border: hidden;
    border-bottom: 1px solid black;
    border-right: 1px solid black;
    border-collapse: collapse;
    text-align: center;
    width: 100%;
}

.plantable tr td {
    border: 1px solid black;
    width: 100px;
}

.tableheader {
    font-weight: bold;
    padding: 4px;
}

.tableworker {
    background-color: #D9D6D3;
    padding: 1px;
    font-size: 8pt;
}

.admintableworker {
    background-color: #D9D6D3;
    padding: 1px;
    cursor: pointer;
    font-size: 8pt;
}
.admintableworker:hover {
    box-shadow: inset 0 0 2px #FF220A;
}

.tableempty {
    padding: 2px;
    cursor: pointer;
    font-size: 8pt;
    word-break: break-all;
    height: 28px;
}

.tableempty:hover {
    box-shadow: inset 0 0 2px #000000;
}

.tablebereich, .tableheadbereich {
    padding: 2px;
    cursor: pointer;
    font-size: 8pt;
    word-break: break-all;
}

.tablebereich:hover {
    box-shadow: inset 0 0 2px #000000;
}



.tableleft {
    font-size: 8pt;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#exportPDF {
    position: absolute;
    top: 3px;
    right: 3px;
    width: 200px;
    border: 1px solid black;
    border-radius: 3px;
    cursor: pointer;
}

#exportPDF:hover{
    box-shadow: 0px 0px 2px #1f8dd6, -0px 0px 2px #1f8dd6, 0px -0px 2px #1f8dd6, -0px -0px 2px #1f8dd6;
}